/*// Extra small devices (portrait phones, less than 576px)*/
/*// No media query since this is the default in Bootstrap*/

/*----------------- Шрифты --------------------------------------------------------------------------------------*/

@font-face {

    font-family: 'Oswald-Demi-BoldItalic'; /* Имя шрифта */
    src: url('../fonts/Oswald-Demi-BoldItalic.ttf'); /* Путь к файлу со шрифтом */

}

/*----------------- Body --------------------------------------------------------------------------------------*/

html, body {
  /*height: 100%;*/
  min-height: 100vh;
}

body {
    font-family: 'PT Sans Narrow', sans-serif;
    font-size: 15px;
    font-weight: 200;
    background-color: #537895;
    background-image: linear-gradient(110deg, #537895 0%, #09203f 74%);
    color: #ffffff;
    /*display: none;*/
    
}

p{
  padding-bottom: 5px;  
}

h1, h2, h3, h4, h5, h6, p{
    margin: 0 0;
    /*font-family: 'Oswald', sans-serif;*/
}

h1 {
    font-size: 2em;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 1px;
}

h2 {
    
    font-size: 1.5em;
    color: #000000;
    text-transform: uppercase;
    font-family: 'Oswald', sans-serif;

}

h3 {
    font-size: 1.2em;
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing: 1px;

}

h4 {

    font-size: 1em;
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing: 1px;
    padding-bottom: 5px;
    padding-top: 5px;
}

h5 {

    font-size: 1em;
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing: 1px;
    padding-bottom: 5px;
    padding-top: 5px;
}

h6 {

    font-size: 1em;
    font-weight: 200;
}


b, strong {
     font-weight: bold; 
}

a {
    color: #ffffff;
    text-decoration: none;
}

a:hover {
    color: #ffffff;
    text-decoration: underline;

}

tbody {
    width: 100%;
    margin: auto; /* Выравниваем таблицу по центру окна  */
   }

/*----------------- Шапка --------------------------------------------------------------------------------------*/


.header {
    background-size: cover;
    background-position: center center;
    background-color: #385973;
    background-image: linear-gradient(0deg, rgba(0,0,0,0.4) 20%, rgba(45,45,46,0.1) 100%),url('../images/header/bg_header2.jpg');
}


/*--------------- Логотип ----------------------------------------------------------------------------------------------*/


.logo {
    background-color: rgba(255,255,255,0.5);
}

img.logo_img {
    width: 55px;
    border: none;
}

.logo_name {

    font-family: "Oswald-Demi-BoldItalic";
    font-size: 1.8em;
    font-weight: 700;
    color: #fff;
    line-height: 110%;
}

.sub_logo {
    font-size: 0.7em;
}

p.logo_name {
    margin: 0;
    padding: 0;
}


/*----------------- Основной номер телефона --------------------------------------------------------------------------------------*/

.phone {

    font-size: 1.5em;
    font-weight: 400;
    
}

.phone a {

    cursor: default;
}

.phone a:hover {
    
    text-decoration: none;
    cursor: default;
}


.phone_icon {
    color: #09e83c;
    padding-right: 5px;
}

/*----------------- Заголовки в шапке --------------------------------------------------------------------------------------*/


h1 {
    font-size: 1.5em;
    line-height: 1.3;
    letter-spacing: 1px;
}


.header h3 {
    font-size: 1em;
    font-weight: 300;
    line-height: 1.3;
    letter-spacing: 1px;
}

/*----------------- Эмблема ISO 9001 --------------------------------------------------------------------------------------*/


img.image {
    width: 150px;
    border: none;
}


/*----------------- Блок производство --------------------------------------------------------------------------------------*/


.manufacturing {

    /*font-family: 'PT Sans Narrow', sans-serif;*/
    height: auto;
    background-position: center center;
    background: linear-gradient(180deg, rgba(21,21,22,0.8) 0%, rgba(107,110,116,0) 50%, rgba(21,21,22,0.4) 100%), url(../images/direction/bg1.jpg);
    background-image: url(../images/direction/bg1.jpg);
    background-size: cover;

}

.square_item {
    display: inline-block;
    position: relative;
    /*width: 144px;*/
}

.square_img {
    border-radius: 1em;
    /*width: 40%;*/
}

.square_img_list {
    border-radius: 0.3em;
    /*width: 40%;*/
}

.square_title {
    display: block;
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -moz-border-radius-bottomright: 1em;
    -webkit-border-bottom-right-radius: 1em;
    border-bottom-right-radius: 1em;
    -moz-border-radius-bottomleft: 1em;
    -webkit-border-bottom-left-radius: 1em;
    border-bottom-left-radius: 1em;
    height: 50%;
    color: #fff;
    padding-bottom: 15px;
    background: rgb(0,0,0);
    background: linear-gradient(0deg, rgba(0,0,0,0.773546918767507) 20%, rgba(45,45,46,0.0032387955182072714) 100%);
}


.square_title2 {
    display: block;
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -moz-border-radius-bottomright: 1em;
    -moz-border-radius-topright: 1em;
    -webkit-border-bottom-right-radius: 1em;
    -webkit-border-top-right-radius: 1em;
    border-bottom-right-radius: 1em;
    border-top-right-radius: 1em;
    -moz-border-radius-bottomleft: 1em;
     -moz-border-radius-topleft: 1em;
    -webkit-border-bottom-left-radius: 1em;
    -webkit-border-top-left-radius: 1em;
    border-bottom-left-radius: 1em;
    border-bottoptom-left-radius: 1em;
    height: 100%;
    color: #004085;
    padding-bottom: 15px;
    /*background: rgb(0,0,0);*/
    /*background: linear-gradient(0deg, rgba(0,0,0,0.773546918767507) 20%, rgba(45,45,46,0.0032387955182072714) 100%);*/
    border: 2px dashed #007bff40;
}


.square_title3 {
    display: block;
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -moz-border-radius-bottomright: 1em;
    -moz-border-radius-topright: 1em;
    -webkit-border-bottom-right-radius: 1em;
    -webkit-border-top-right-radius: 1em;
    border-bottom-right-radius: 1em;
    border-top-right-radius: 1em;
    -moz-border-radius-bottomleft: 1em;
     -moz-border-radius-topleft: 1em;
    -webkit-border-bottom-left-radius: 1em;
    -webkit-border-top-left-radius: 1em;
    border-bottom-left-radius: 1em;
    border-bottoptom-left-radius: 1em;
    height: 100%;
    color: #fff;
    padding-bottom: 15px;
    /*background: rgb(0,0,0);*/
    /*background: linear-gradient(0deg, rgba(0,0,0,0.773546918767507) 20%, rgba(45,45,46,0.0032387955182072714) 100%);*/
    border: 4px dashed red;
}


.square_item h6 {
    text-transform: uppercase;
    font-size: 0.8em;
    font-weight: normal;
}


/*----------------- ЗАЯВКИ  --------------------------------------------------------------------------------------*/


.free {
    background-color: #000000;
    background-image: linear-gradient(315deg, rgba(130,132,143,0.3) 0%, rgba(0,0,0,0.9) 100%),url(../images/free/bg.jpg);
    font-family: 'PT Sans Narrow', sans-serif;
    height: auto;
    background-size: cover;
    background-position: center center;
}


.transparent_bg {
    padding: 15px 15px;
    background-color: rgba(255,255,255,0.9);
    border-radius: 20px;
}

.free p {
    
    /*text-transform: uppercase;*/
}

.free h2 {
    font-size: 1.5em;
    font-weight: 300;
    line-height: 1.3;
    text-transform: uppercase;
}

.button {
    width: 260px;
    font-size: 15px;
    /*display: block;*/
    border: 1px solid #7a7b7e;
    /*width: 330px;*/
    height: 60px;
    border-radius: 30px;
    text-transform: uppercase;
    color: #ffffff;
    /*font-size: 18px;*/
}

.button_color1 {
    /*background: rgb(19,75,124);*/
    background: linear-gradient(0deg, rgba(19,75,124,1) 0%, rgba(57,155,228,0.8743872549019608) 100%);
}

.button_color2 {
    /*background: rgb(242,220,152);*/
    background: linear-gradient(180deg, rgba(242,220,152,1) 0%, rgba(237,190,45,1) 35%, rgba(255,136,0,1) 100%);
}


/*----------------- Блок Возможности производства --------------------------------------------------------------------------------------*/


.features h2 {

    font-size: 1.5em;
    font-weight: 300;
    line-height: 1.3;
    text-transform: uppercase;



}

.features {
    font-size: 0.9em;
    font-family: 'PT Sans Narrow', sans-serif;

}

.features p {
    font-size: 0.9em;
}



/*----------------- Блок материалы --------------------------------------------------------------------------------------*/



.material {
    background-image: linear-gradient(131deg, rgba(77,53,66,1) 0%, rgba(238,118,26,0.45702030812324934) 100%), url(../images/materials/bg.jpg);
    background-size: cover;
    background-position: center center;
    font-family: 'PT Sans Narrow', sans-serif;

}

.material h2 {

    font-size: 1.5em;
    font-weight: 300;
    line-height: 1.3;
    text-transform: uppercase;



}

.material {
    font-size: 0.9em;
}

.material p{
    font-size: 0.9em;
}

/*----------------- Футер --------------------------------------------------------------------------------------*/


.footer_bg {
    background-color: #485461;
    background-image: linear-gradient(315deg, #485461 0%, #28313b 74%);
    color: #ffffff;
}

.footer_bg ul {
    margin: auto;
    padding-left: 0px;
}

.footer_bg li {
    list-style: none;
    padding-right: 20px;
    padding-bottom: 18px;
    white-space:nowrap;
}


.footer_bg li:last-child{
    padding-right:0px;
}
/*----------------- Модальные окна --------------------------------------------------------------------------------------*/

.modal-body {

    color: #000000ad;



}

.under_text {

    font-size: 1.2em;
}

.title_file_add {

    font-size: 1.4em;

}


.add_file_form {
    font-size: 0.7em
}


.del-file-item {
    width: 30px
}

#add_item_icon {
    width: 20px
}

/*----------------- Страница ошибки --------------------------------------------------------------------------------------*/

.error a {
    color: #ffffff;
    text-decoration: none;
}

.error a:hover {
    color: #ffffff;
    text-decoration: underline;
}

.error h2 {
    color: #ffffff;
    font-size: 25px;
}

.error h4 {
    color: #ced4da;
    font-size: 20px;
}


/*----------------- Администрирование --------------------------------------------------------------------------------------*/

/*----------------- Добавление направления -----------------------------------------*/

.add_file2 img {
    width: 180px;
    height: 180px;
}

.title_name {
    overflow: hidden;
    text-overflow: ellipsis;
   
}

.lnk {

     cursor: pointer;
}






/*// Small devices (landscape phones, 576px and up)*/
@media (min-width: 576px) { 

body {
    font-size: 17px;
}

    .header {
        background-image: linear-gradient(0deg, rgba(0,0,0,0.4) 20%, rgba(45,45,46,0.1) 100%),url('../images/header/bg_header3.jpg');
    }

/*--------------- Логотип ----------------------------------------------------------------------------------------------*/
    

    img.logo_img {
        width: 60px;
        /*border: none;*/
    }

    

    

    
/*----------------- Основной номер телефона --------------------------------------------------------------------------------------*/

   

    
/*----------------- Заголовки в шапке --------------------------------------------------------------------------------------*/


    .header h1 {
       
        letter-spacing: 1px;
    }


    .header h3 {
        
        letter-spacing: 1px;
    }

/*----------------- Эмблема ISO 9001 --------------------------------------------------------------------------------------*/


img.image {
    width: 160px;
    border: none;
}

/*----------------- Блок производство --------------------------------------------------------------------------------------*/


.square_item h6 {
    /*text-transform: uppercase;*/
    /*font-size: 15px;*/
    /*font-weight: normal;*/
}

/*----------------- Модальные окна --------------------------------------------------------------------------------------*/



.del-file-item {
    width: 45px
}

#add_item_icon {
    width: 30px
}

.add_file_form {
    font-size: 1.1em
}


.under_text {

    font-size: 0.7em;
}

.title_file_add {

    font-size: 1.2em;

}


/*----------------- Страница ошибки --------------------------------------------------------------------------------------*/

    .error a {
        color: #ffffff;
        text-decoration: none;
    }

    .error a:hover {
        color: #ffffff;
        text-decoration: underline;
    }

    .error h2 {
        color: #ffffff;
        font-size: 25px;
    }

    .error h4 {
        color: #ced4da;
        font-size: 20px;
    }

/*----------------- Администрирование --------------------------------------------------------------------------------------*/

/*----------------- Добавление направления -----------------------------------------*/

.add_file2 img {
    width: 220px;
    height: 220px;
}
   
}

/*// Medium devices (tablets, 768px and up)*/
@media (min-width: 768px) {

    body {
    font-size: 19px;

    }

    .header {
        background-image: linear-gradient(0deg, rgba(0,0,0,0.4) 20%, rgba(45,45,46,0.1) 100%),url('../images/header/bg_header.jpg');
    }


    /*--------------- Логотип ----------------------------------------------------------------------------------------------*/
    
    

    img.logo_img {
        width: 65px;
        /*border: none;*/
    }

    

    

    
/*----------------- Основной номер телефона --------------------------------------------------------------------------------------*/

    

    
/*----------------- Заголовки в шапке --------------------------------------------------------------------------------------*/


    .header h1 {
        /*font-family: 'Oswald', sans-serif;*/
        /*font-size: 23px;*/
        /*line-height: 1.3;*/
        letter-spacing: 1px;
    }


    .header h3 {
        /*font-size: 17px;*/
        /*font-weight: 300;*/
        /*line-height: 1.3;*/
        letter-spacing: 1px;
    }

/*----------------- Эмблема ISO 9001 --------------------------------------------------------------------------------------*/


img.image {
    width: 160px;
    border: none;
}

/*----------------- Блок производство --------------------------------------------------------------------------------------*/


.square_item h6 {
    /*text-transform: uppercase;*/
    /*font-size: 17px;*/
    /*font-weight: normal;*/
}


/*----------------- Модальные окна --------------------------------------------------------------------------------------*/


.add_file_form {
    font-size: 1.1em
}


.under_text {

    font-size: 0.7em;
}

.title_file_add {

    font-size: 1.2em;

}



/*----------------- Страница ошибки --------------------------------------------------------------------------------------*/

    .error a {
        color: #ffffff;
        text-decoration: none;
    }

    .error a:hover {
        color: #ffffff;
        text-decoration: underline;
    }

    .error h2 {
        color: #ffffff;
        font-size: 25px;
    }

    .error h4 {
        color: #ced4da;
        font-size: 20px;
    }
     
}

 /*Large devices (desktops, 992px and up)*/
@media (min-width: 992px) {

    body {
    font-size: 20px;
    }


    .header {
        background-image: linear-gradient(0deg, rgba(0,0,0,0.4) 20%, rgba(45,45,46,0.1) 100%),url('../images/header/bg_header.jpg');
    }


    /*--------------- Логотип ----------------------------------------------------------------------------------------------*/
    
    

    img.logo_img {
        width: 70px;
        /*border: none;*/
    }

    

    

    
/*----------------- Основной номер телефона --------------------------------------------------------------------------------------*/

    

    
/*----------------- Заголовки в шапке --------------------------------------------------------------------------------------*/


    .header h1 {
        /*font-family: 'Oswald', sans-serif;*/
        /*font-size: 34px;*/
        /*line-height: 1.3;*/
        letter-spacing: 2px;
    }


    .header h3 {
        /*font-size: 23px;*/
        /*font-weight: 300;*/
        /*line-height: 1.3;*/
        letter-spacing: 2px;
    }

/*----------------- Эмблема ISO 9001 --------------------------------------------------------------------------------------*/


img.image {
    width: 230px;
    border: none;
}


/*----------------- Блок производство --------------------------------------------------------------------------------------*/


.square_item h6 {
    /*text-transform: uppercase;*/
    /*font-size: 19px;*/
    /*font-weight: normal;*/
}

/*----------------- Модальные окна --------------------------------------------------------------------------------------*/


.add_file_form {
    font-size: 1.2em
}

.under_text {

    font-size: 0.7em;
}

.title_file_add {

    font-size: 1.2em;

}


/*----------------- Страница ошибки --------------------------------------------------------------------------------------*/

    .error a {
        color: #ffffff;
        text-decoration: none;
    }

    .error a:hover {
        color: #ffffff;
        text-decoration: underline;
    }

    .error h2 {
        color: #ffffff;
        font-size: 25px;
    }

    .error h4 {
        color: #ced4da;
        font-size: 20px;
    }
     
}

/*// Extra large devices (large desktops, 1200px and up)*/
@media (min-width: 1200px) {


    body {
    font-size: 22px;
    }

    .header {
        background-image: linear-gradient(0deg, rgba(0,0,0,0.4) 20%, rgba(45,45,46,0.1) 100%),url('../images/header/bg_header.jpg');
    }


/*--------------- Логотип ----------------------------------------------------------------------------------------------*/
    img.logo_img {
        width: 75px;
        /*border: none;*/
    }

    

    

    

    
/*----------------- Основной номер телефона --------------------------------------------------------------------------------------*/

   

    
/*----------------- Заголовки в шапке --------------------------------------------------------------------------------------*/


    .header h1 {
        /*font-family: 'Oswald', sans-serif;*/
        /*font-size: 32px;*/
        /*line-height: 1.3;*/
        letter-spacing: 2px;
    }


    .header h3 {
        /*font-size: 21px;*/
        /*font-weight: 300;*/
        /*line-height: 1.3;*/
        letter-spacing: 2px;
    }

/*----------------- Эмблема ISO 9001 --------------------------------------------------------------------------------------*/


img.image {
    width: 250px;
    border: none;
}

/*----------------- Блок производство --------------------------------------------------------------------------------------*/


.square_item h6 {
    /*text-transform: uppercase;*/
    /*font-size: 21px;*/
    /*font-weight: normal;*/
}


/*----------------- Модальные окна --------------------------------------------------------------------------------------*/


.add_file_form {
    font-size: 1.2em
}

.under_text {

    font-size: 0.7em;
}

.title_file_add {

    font-size: 1.2em;

}


/*----------------- Страница ошибки --------------------------------------------------------------------------------------*/

    .error a {
        color: #ffffff;
        text-decoration: none;
    }

    .error a:hover {
        color: #ffffff;
        text-decoration: underline;
    }

    .error h2 {
        color: #ffffff;
        font-size: 25px;
    }

    .error h4 {
        color: #ced4da;
        font-size: 20px;
    }

    

























    .error h2 {
        color: #ffffff;
        font-size: 40px;
    }

    .error h4 {
        color: #ced4da;
        font-size: 35px;
    }






}

